function newCrdn05010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:true,
		keys : ["CRDN_ID"],
		urls : {
			load : ""
		},
		formats: {
			CRDN_YMD_TM 	: datetimeFormat
		}
	});
	return page.ctrl;
}